<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
  <html xmlns="http://www.w3.org/1999/xhtml">
		<head>
			<!-- template designed by Marco Von Ballmoos -->
			<title></title>
			<link rel="stylesheet" href="media/stylesheet.css" />
			<meta http-equiv='Content-Type' content='text/html; charset=iso-8859-1'/>
		</head>
		<body>
						<div class="package-title">default</div>
<div class="package-details">

	<dl class="tree">
		
		<dt class="folder-title">Description</dt>
		<dd>
			<a href='classtrees_default.html' target='right'>Class trees</a><br />
			<a href='elementindex_default.html' target='right'>Index of elements</a><br />
					</dd>
	
							
							
													<dt class="folder-title">Classes</dt>
											<dd><a href='default/Akismet.html' target='right'>Akismet</a></dd>
																		<dt class="folder-title">Functions</dt>
											<dd><a href='default/_Akismet_class_php.html#functionsetAkismetServer' target='right'>setAkismetServer</a></dd>
											<dd><a href='default/_Akismet_class_php.html#functionsetAkismetVersion' target='right'>setAkismetVersion</a></dd>
											<dd><a href='default/_Akismet_class_php.html#functionsetAPIPort' target='right'>setAPIPort</a></dd>
											<dd><a href='default/_Akismet_class_php.html#functionsetCommentAuthor' target='right'>setCommentAuthor</a></dd>
											<dd><a href='default/_Akismet_class_php.html#functionsetCommentAuthorEmail' target='right'>setCommentAuthorEmail</a></dd>
											<dd><a href='default/_Akismet_class_php.html#functionsetCommentAuthorURL' target='right'>setCommentAuthorURL</a></dd>
											<dd><a href='default/_Akismet_class_php.html#functionsetCommentContent' target='right'>setCommentContent</a></dd>
											<dd><a href='default/_Akismet_class_php.html#functionsetCommentType' target='right'>setCommentType</a></dd>
																		<dt class="folder-title">Files</dt>
											<dd><a href='default/_Akismet_class_php.html' target='right'>Akismet</a></dd>
																	
						
			</dl>
</div>
<p class="notes"><a href="http://www.phpdoc.org" target="_blank">phpDocumentor v <span class="field">1.3.0RC5</span></a></p>
</BODY>
</HTML>